Subject: bug#64783: Build of texlive-font-maps fails

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 30 Jul 2023 00:32:33 +0200

Hello,

"Dr. Arne Babenhauserheide" <[email-masked]> writes:

> Is there a package that says "all of texlive"? When working with LaTeX,
> I do not know beforehand which packages I need but rather always need
> all available to try out what works well.

The "all of texlive" package is called `texlive'.

When you have this one in your profile, you shouldn't need any
"texlive-" prefixed package. OTOH, if you don't have `texlive', which is
what I suggest, you need to start off with a base system, such as
`texlive-scheme-basic' and extend it with TeX Live collections.

Regards,
-- 
Nicolas Goaziou